name: "Close stale issues and PRs"
on:
  workflow_dispatch:
  schedule:
    - cron: "@hourly"

jobs:
  stale:
    runs-on: ubuntu-latest
    steps:
      - uses: actions/stale@v9
        with:
          stale-pr-message: "Will be closed in x days bc yo mom is a bitch. im not telling you when it will be closed fuckface"
          days-before-pr-stale: 2
          days-before-pr-close: 3
